[needs-packaging] Goggles Music Manager

Reported by Fred on 2008-10-04
28
This bug affects 5 people
Affects Status Importance Assigned to Milestone
Debian
Fix Released
Unknown
Ubuntu
Wishlist
Unassigned

Bug Description

Goggles Music Manager is a music collection manager and player that automatically categorizes your music files based on genre, artist, album, and song. It supports gapless playback and features easy tag editing.

Code License: GNU General Public License v3

http://code.google.com/p/gogglesmm/

Dependencies: FOX 1.6.x or 1.7.x, xinelib >= 1.1.x (1.1.8 or higher recommended), sqlite >= 3.4, taglib 1.5, dbus >= 1.0 (optional), libfetch or libdownload (runtime dependency).

Note: Hendrik Rittich provides debian packages in his package repository (http://www.progchild.de/debian/)

description: updated
Arnaud Soyez (weboide) wrote :

You should contact Hendrik Rittich and ask him to submit his debs to debian.

Don't forget x86_64 package, as the provided .deb is not working with x64 Karmic... :(

Changed in gogglesmm (Debian):
status: Unknown → Fix Released
Logan Rosen (logan) wrote :

gogglesmm is available in Precise, Quantal, and Raring: https://launchpad.net/ubuntu/+source/gogglesmm

affects: gogglesmm (Debian) → debian
Changed in ubuntu:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.